# HaruPage::setLineWidth

(PECL haru >= 0.0.1)

HaruPage::setLineWidth — Set line width for the page

### Description

HaruPage::setLineWidth ( float `$width` ) : bool

Defines line width for the page.

### Parameters

`width`

  The defined line width for the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getLineWidth() - Get the current line width